import { PureComponent } from "react";
import { PropsInterface } from "../../interfaces/interfaces/PropsInterface";
export interface GroupInterfaceProps extends PropsInterface {
}
export declare class Group extends PureComponent<GroupInterfaceProps> {
    constructor(props: any);
    render(): JSX.Element;
}
